Subject: Re: Job | Arabic Language Test
From: Wasi Mian Khan <[email-masked]>
To: [email-masked]
Date: Sat, 24 Oct 2020 15:10:39 +0530

Not able to view Details? Learn More

Job Title
Job | Arabic Language Test

59 Applicants

View All

Wasi Mian Khan
I`m basically an Arabic language expert and have a Masters degree in it I`m looking for a place to work -as a Translator into Arabic from either of English, Urdu or Hindi - where I get a chance to enhance my professional & personal skill and develop the language proficency, where I would have the opportunities to perform my capabilities in a friendly environment. I would prefer to make a long term relationship with company

Shortlist

Reject

Current Designation School Teacher
Current Company Maah Dul Banat
Notice Period Not Mentioned
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi
Education
M.A
Jamia Milia Islamia (JMI)
B.A
Jamia Milia Islamia (JMI)
Key Skills
I have good command on speaking Arabic language as well as I`m very comfortable with reading & writing. Moreover, I`m enough proficient in English, Hindi and Urdu language.

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem